X
Tap here to go to the mobile version of the site.

Support Forum

How to download foxfire using Linux and Ubuntu?

Posted

I am able to download the program but do not know how to install it. It is saved as a folder.

I am able to download the program but do not know how to install it. It is saved as a folder.

Additional System Details

Installed Plug-ins

  • Shockwave Flash 9.0 r124
  • mplayerplug-in 3.45Video Player Plug-in for QuickTime, RealPlayer and Windows Media Player streams using MPlayer JavaScript Enabled and Using GTK2 Widgets
  • The Adobe Reader plugin is used to enable viewing of PDF and FDF files from within the browser.
  • Java(TM) Plug-in 1.5.0_10

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.14) Gecko/20080404 Firefox/2.0.0.14

More Information

the-edmeister
  • Top 10 Contributor
  • Moderator
4081 solutions 30812 answers

If you are talking about a later version of Firefox than what you posted here with, you need to check that your version of Linux meets the system requirements for Firefox 3.6.

http://www.mozilla.com/en-US/firefox/system-requirements.html

Most Linux distros that came with Firefox 2 versions need to be updated for Firefox 3+ versions.

If you are talking about a later version of Firefox than what you posted here with, you need to check that your version of Linux meets the system requirements for Firefox 3.6. http://www.mozilla.com/en-US/firefox/system-requirements.html Most Linux distros that came with Firefox 2 versions need to be updated for Firefox 3+ versions.